document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: open-dkms
    version: 20260523170000
    context: 6facc420cd
    arch: x86_64
    summary: Nvidia driver for open-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.34.open.x86_64
            - nvidia-open-3:580.105.08-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20260523170000
    context: de3ca4c3cf
    arch: x86_64
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - cuda-drivers-3:580.105.08-1.el9.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.34.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 580-dkms
    version: 20260523170000
    context: c10589c57f
    arch: x86_64
    summary: Nvidia driver for 580-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - cuda-drivers-3:580.105.08-1.el9.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.34.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 580-open
    version: 20260523170000
    context: 8eeaf07301
    arch: x86_64
    summary: Nvidia driver for 580-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.34.open.x86_64
            - nvidia-open-3:580.105.08-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: open-dkms
    version: 20260529104300
    context: 6facc420cd
    arch: x86_64
    summary: Nvidia driver for open-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.35.open.x86_64
            - nvidia-open-3:580.105.08-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20260529104300
    context: de3ca4c3cf
    arch: x86_64
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - cuda-drivers-3:580.105.08-1.el9.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.35.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 580-dkms
    version: 20260529104300
    context: c10589c57f
    arch: x86_64
    summary: Nvidia driver for 580-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - cuda-drivers-3:580.105.08-1.el9.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.35.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 580-open
    version: 20260529104300
    context: 8eeaf07301
    arch: x86_64
    summary: Nvidia driver for 580-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 580.105.08.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:580.105.08-1.el9.x86_64
            - libnvidia-fbc-3:580.105.08-1.el9.i686
            - libnvidia-fbc-3:580.105.08-1.el9.x86_64
            - libnvidia-gpucomp-3:580.105.08-1.el9.i686
            - libnvidia-gpucomp-3:580.105.08-1.el9.x86_64
            - libnvidia-ml-3:580.105.08-1.el9.i686
            - libnvidia-ml-3:580.105.08-1.el9.x86_64
            - nvidia-driver-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-3:580.105.08-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-cuda-libs-3:580.105.08-1.el9.x86_64
            - nvidia-driver-libs-3:580.105.08-1.el9.i686
            - nvidia-driver-libs-3:580.105.08-1.el9.x86_64
            - nvidia-kmod-common-3:580.105.08-1.el9.noarch
            - nvidia-libXNVCtrl-3:580.105.08-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:580.105.08-1.el9.x86_64
            - nvidia-modprobe-3:580.105.08-1.el9.x86_64
            - nvidia-persistenced-3:580.105.08-1.el9.x86_64
            - nvidia-settings-3:580.105.08-1.el9.x86_64
            - nvidia-xconfig-3:580.105.08-1.el9.x86_64
            - xorg-x11-nvidia-3:580.105.08-1.el9.x86_64
            - libnvidia-nscq-0:580.105.08-1.x86_64
            - libnvsdm-0:580.105.08-1.x86_64
            - libnvsdm-devel-0:580.105.08-1.x86_64
            - nvidia-fabric-manager-devel-0:580.105.08-1.x86_64
            - nvidia-fabricmanager-0:580.105.08-1.x86_64
            - nvidia-imex-0:580.105.08-1.x86_64
            - nvlink5-0:580.105.08-1.x86_64
            - nvlink5-580-0:580.105.08-1.x86_64
            - kmod-nvidia-3:580.105.08-5.sdl9.35.open.x86_64
            - nvidia-open-3:580.105.08-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - nvidia-imex
                - libnvidia-nscq
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: open-dkms
    version: 20260523171000
    context: ee02d22568
    arch: x86_64
    summary: Nvidia driver for open-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 590.48.01.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:590.48.01-1.el9.x86_64
            - libnvidia-fbc-3:590.48.01-1.el9.i686
            - libnvidia-fbc-3:590.48.01-1.el9.x86_64
            - libnvidia-gpucomp-3:590.48.01-1.el9.i686
            - libnvidia-gpucomp-3:590.48.01-1.el9.x86_64
            - libnvidia-ml-3:590.48.01-1.el9.i686
            - libnvidia-ml-3:590.48.01-1.el9.x86_64
            - nvidia-driver-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.x86_64
            - nvidia-driver-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-libs-3:590.48.01-1.el9.x86_64
            - nvidia-kmod-common-3:590.48.01-1.el9.noarch
            - nvidia-libXNVCtrl-3:590.48.01-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:590.48.01-1.el9.x86_64
            - nvidia-modprobe-3:590.48.01-1.el9.x86_64
            - nvidia-persistenced-3:590.48.01-1.el9.x86_64
            - nvidia-settings-3:590.48.01-1.el9.x86_64
            - nvidia-xconfig-3:590.48.01-1.el9.x86_64
            - xorg-x11-nvidia-3:590.48.01-1.el9.x86_64
            - libnvidia-nscq-0:590.48.01-1.el9.x86_64
            - libnvsdm-0:590.48.01-1.el9.x86_64
            - libnvsdm-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabricmanager-0:590.48.01-1.el9.x86_64
            - nvidia-imex-0:590.48.01-1.el9.x86_64
            - nvlink5-0:590.48.01-1.x86_64
            - kmod-nvidia-3:590.48.01-5.sdl9.39.open.x86_64
            - nvidia-open-3:590.48.01-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20260523171000
    context: 66ac45a3fc
    arch: x86_64
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 590.48.01.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:590.48.01-1.el9.x86_64
            - libnvidia-fbc-3:590.48.01-1.el9.i686
            - libnvidia-fbc-3:590.48.01-1.el9.x86_64
            - libnvidia-gpucomp-3:590.48.01-1.el9.i686
            - libnvidia-gpucomp-3:590.48.01-1.el9.x86_64
            - libnvidia-ml-3:590.48.01-1.el9.i686
            - libnvidia-ml-3:590.48.01-1.el9.x86_64
            - nvidia-driver-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.x86_64
            - nvidia-driver-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-libs-3:590.48.01-1.el9.x86_64
            - nvidia-kmod-common-3:590.48.01-1.el9.noarch
            - nvidia-libXNVCtrl-3:590.48.01-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:590.48.01-1.el9.x86_64
            - nvidia-modprobe-3:590.48.01-1.el9.x86_64
            - nvidia-persistenced-3:590.48.01-1.el9.x86_64
            - nvidia-settings-3:590.48.01-1.el9.x86_64
            - nvidia-xconfig-3:590.48.01-1.el9.x86_64
            - xorg-x11-nvidia-3:590.48.01-1.el9.x86_64
            - libnvidia-nscq-0:590.48.01-1.el9.x86_64
            - libnvsdm-0:590.48.01-1.el9.x86_64
            - libnvsdm-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabricmanager-0:590.48.01-1.el9.x86_64
            - nvidia-imex-0:590.48.01-1.el9.x86_64
            - nvlink5-0:590.48.01-1.x86_64
            - cuda-drivers-3:590.48.01-1.el9.x86_64
            - kmod-nvidia-3:590.48.01-5.sdl9.39.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 590-dkms
    version: 20260523171000
    context: e1af6d5387
    arch: x86_64
    summary: Nvidia driver for 590-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 590.48.01.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:590.48.01-1.el9.x86_64
            - libnvidia-fbc-3:590.48.01-1.el9.i686
            - libnvidia-fbc-3:590.48.01-1.el9.x86_64
            - libnvidia-gpucomp-3:590.48.01-1.el9.i686
            - libnvidia-gpucomp-3:590.48.01-1.el9.x86_64
            - libnvidia-ml-3:590.48.01-1.el9.i686
            - libnvidia-ml-3:590.48.01-1.el9.x86_64
            - nvidia-driver-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.x86_64
            - nvidia-driver-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-libs-3:590.48.01-1.el9.x86_64
            - nvidia-kmod-common-3:590.48.01-1.el9.noarch
            - nvidia-libXNVCtrl-3:590.48.01-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:590.48.01-1.el9.x86_64
            - nvidia-modprobe-3:590.48.01-1.el9.x86_64
            - nvidia-persistenced-3:590.48.01-1.el9.x86_64
            - nvidia-settings-3:590.48.01-1.el9.x86_64
            - nvidia-xconfig-3:590.48.01-1.el9.x86_64
            - xorg-x11-nvidia-3:590.48.01-1.el9.x86_64
            - libnvidia-nscq-0:590.48.01-1.el9.x86_64
            - libnvsdm-0:590.48.01-1.el9.x86_64
            - libnvsdm-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabricmanager-0:590.48.01-1.el9.x86_64
            - nvidia-imex-0:590.48.01-1.el9.x86_64
            - nvlink5-0:590.48.01-1.x86_64
            - cuda-drivers-3:590.48.01-1.el9.x86_64
            - kmod-nvidia-3:590.48.01-5.sdl9.39.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 590-open
    version: 20260523171000
    context: a5c593aa92
    arch: x86_64
    summary: Nvidia driver for 590-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 590.48.01.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:590.48.01-1.el9.x86_64
            - libnvidia-fbc-3:590.48.01-1.el9.i686
            - libnvidia-fbc-3:590.48.01-1.el9.x86_64
            - libnvidia-gpucomp-3:590.48.01-1.el9.i686
            - libnvidia-gpucomp-3:590.48.01-1.el9.x86_64
            - libnvidia-ml-3:590.48.01-1.el9.i686
            - libnvidia-ml-3:590.48.01-1.el9.x86_64
            - nvidia-driver-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-3:590.48.01-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-cuda-libs-3:590.48.01-1.el9.x86_64
            - nvidia-driver-libs-3:590.48.01-1.el9.i686
            - nvidia-driver-libs-3:590.48.01-1.el9.x86_64
            - nvidia-kmod-common-3:590.48.01-1.el9.noarch
            - nvidia-libXNVCtrl-3:590.48.01-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:590.48.01-1.el9.x86_64
            - nvidia-modprobe-3:590.48.01-1.el9.x86_64
            - nvidia-persistenced-3:590.48.01-1.el9.x86_64
            - nvidia-settings-3:590.48.01-1.el9.x86_64
            - nvidia-xconfig-3:590.48.01-1.el9.x86_64
            - xorg-x11-nvidia-3:590.48.01-1.el9.x86_64
            - libnvidia-nscq-0:590.48.01-1.el9.x86_64
            - libnvsdm-0:590.48.01-1.el9.x86_64
            - libnvsdm-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:590.48.01-1.el9.x86_64
            - nvidia-fabricmanager-0:590.48.01-1.el9.x86_64
            - nvidia-imex-0:590.48.01-1.el9.x86_64
            - nvlink5-0:590.48.01-1.x86_64
            - kmod-nvidia-3:590.48.01-5.sdl9.39.open.x86_64
            - nvidia-open-3:590.48.01-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: open-dkms
    version: 20260523173100
    context: 8745105f44
    arch: x86_64
    summary: Nvidia driver for open-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.40.open.x86_64
            - nvidia-open-3:595.71.05-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20260523173100
    context: 7e96f93bed
    arch: x86_64
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - cuda-drivers-3:595.71.05-1.el9.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.40.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 595-dkms
    version: 20260523173100
    context: 573e05e3c9
    arch: x86_64
    summary: Nvidia driver for 595-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - cuda-drivers-3:595.71.05-1.el9.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.40.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 595-open
    version: 20260523173100
    context: 4da79cf8bb
    arch: x86_64
    summary: Nvidia driver for 595-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.40.open.x86_64
            - nvidia-open-3:595.71.05-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: open-dkms
    version: 20260530104300
    context: 8745105f44
    arch: x86_64
    summary: Nvidia driver for open-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.41.open.x86_64
            - nvidia-open-3:595.71.05-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20260530104300
    context: 7e96f93bed
    arch: x86_64
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - cuda-drivers-3:595.71.05-1.el9.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.41.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 595-dkms
    version: 20260530104300
    context: 573e05e3c9
    arch: x86_64
    summary: Nvidia driver for 595-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - cuda-drivers-3:595.71.05-1.el9.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.41.latest.x86_64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 595-open
    version: 20260530104300
    context: 4da79cf8bb
    arch: x86_64
    summary: Nvidia driver for 595-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 595.71.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:595.71.05-1.el9.x86_64
            - libnvidia-fbc-3:595.71.05-1.el9.i686
            - libnvidia-fbc-3:595.71.05-1.el9.x86_64
            - libnvidia-gpucomp-3:595.71.05-1.el9.i686
            - libnvidia-gpucomp-3:595.71.05-1.el9.x86_64
            - libnvidia-ml-3:595.71.05-1.el9.i686
            - libnvidia-ml-3:595.71.05-1.el9.x86_64
            - nvidia-driver-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.x86_64
            - nvidia-driver-cuda-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.i686
            - nvidia-driver-libs-3:595.71.05-1.el9.x86_64
            - nvidia-kmod-common-3:595.71.05-1.el9.noarch
            - nvidia-libXNVCtrl-3:595.71.05-1.el9.x86_64
            - nvidia-libXNVCtrl-devel-3:595.71.05-1.el9.x86_64
            - nvidia-modprobe-3:595.71.05-1.el9.x86_64
            - nvidia-persistenced-3:595.71.05-1.el9.x86_64
            - nvidia-settings-3:595.71.05-1.el9.x86_64
            - nvidia-xconfig-3:595.71.05-1.el9.x86_64
            - xorg-x11-nvidia-3:595.71.05-1.el9.x86_64
            - libnvidia-nscq-0:595.71.05-1.el9.x86_64
            - libnvsdm-0:595.71.05-1.el9.x86_64
            - libnvsdm-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabric-manager-devel-0:595.71.05-1.el9.x86_64
            - nvidia-fabricmanager-0:595.71.05-1.el9.x86_64
            - nvidia-imex-0:595.71.05-1.el9.x86_64
            - nvlink5-0:595.71.05-1.x86_64
            - kmod-nvidia-3:595.71.05-5.sdl9.41.open.x86_64
            - nvidia-open-3:595.71.05-1.el9.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
                - nvidia-fabricmanager
                - libnvidia-nscq
                - nvidia-imex
                - libnvsdm
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-gpucomp
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - xorg-x11-nvidia
                - kmod-nvidia
...
---
document: modulemd
version: 2
data:
    name: slurm
    stream: latest
    version: 20260507222100
    context: 9
    arch: x86_64
    summary: Slurm, A Highly Scalable Workload Manager
    description: >-
        This is the Slurm Workload Manager. Slurm is an open-source cluster
        resource management and job scheduling system that strives to be
        simple, scalable, portable, fault-tolerant, and interconnect agnostic.
    license:
        module:
            - GPLv2
    artifacts:
        rpms:
            - slurm-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-contribs-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-devel-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-example-configs-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-libpmi-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-openlava-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-pam_slurm-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-perlapi-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-sackd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmctld-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmdbd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmrestd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-torque-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debuginfo-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debugsource-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debuginfo-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debugsource-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debuginfo-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debugsource-0:0.1-1.module.25.11.sdl9.2.x86_64
    profiles:
        default:
            description: Default Installation
            rpms:
                - slurm
        compute:
            description: Default Installation for a compute node
            rpms:
                - slurm
                - slurm-example-configs
                - slurm-sackd
                - slurm-slurmd
...
---
document: modulemd
version: 2
data:
    name: slurm
    stream: 25.11
    version: 20260507222100
    context: 9
    arch: x86_64
    summary: Slurm, A Highly Scalable Workload Manager
    description: >-
        This is the Slurm Workload Manager. Slurm is an open-source cluster
        resource management and job scheduling system that strives to be
        simple, scalable, portable, fault-tolerant, and interconnect agnostic.
    license:
        module:
            - GPLv2
    artifacts:
        rpms:
            - slurm-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-contribs-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-devel-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-example-configs-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-libpmi-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-openlava-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-pam_slurm-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-perlapi-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-sackd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmctld-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmdbd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-slurmrestd-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-torque-0:25.11.5-1.sdl9.module.8.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debuginfo-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debugsource-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debuginfo-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debugsource-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debuginfo-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debugsource-0:0.1-1.module.25.11.sdl9.2.x86_64
    profiles:
        default:
            description: Default Installation
            rpms:
                - slurm
        compute:
            description: Default Installation for a compute node
            rpms:
                - slurm
                - slurm-example-configs
                - slurm-sackd
                - slurm-slurmd
...
---
document: modulemd
version: 2
data:
    name: slurm
    stream: latest
    version: 20260527203900
    context: 9
    arch: x86_64
    summary: Slurm, A Highly Scalable Workload Manager
    description: >-
        This is the Slurm Workload Manager. Slurm is an open-source cluster
        resource management and job scheduling system that strives to be
        simple, scalable, portable, fault-tolerant, and interconnect agnostic.
    license:
        module:
            - GPLv2
    artifacts:
        rpms:
            - slurm-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-contribs-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-devel-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-example-configs-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-libpmi-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-openlava-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-pam_slurm-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-perlapi-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-sackd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmctld-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmdbd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmrestd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-torque-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debuginfo-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debugsource-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debuginfo-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debugsource-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debuginfo-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debugsource-0:0.1-1.module.25.11.sdl9.2.x86_64
    profiles:
        default:
            description: Default Installation
            rpms:
                - slurm
        compute:
            description: Default Installation for a compute node
            rpms:
                - slurm
                - slurm-example-configs
                - slurm-sackd
                - slurm-slurmd
...
---
document: modulemd
version: 2
data:
    name: slurm
    stream: 25.11
    version: 20260527203900
    context: 9
    arch: x86_64
    summary: Slurm, A Highly Scalable Workload Manager
    description: >-
        This is the Slurm Workload Manager. Slurm is an open-source cluster
        resource management and job scheduling system that strives to be
        simple, scalable, portable, fault-tolerant, and interconnect agnostic.
    license:
        module:
            - GPLv2
    artifacts:
        rpms:
            - slurm-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-contribs-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-devel-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-example-configs-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-libpmi-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-openlava-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-pam_slurm-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-perlapi-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-sackd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmctld-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmdbd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-slurmrestd-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-torque-0:25.11.6-1.sdl9.module.8.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debuginfo-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-nvidia-debugsource-0:0.2-2.module.25.11.sdl9.5.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debuginfo-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-tigress-debugsource-0:0.2-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debuginfo-0:0.1-1.module.25.11.sdl9.2.x86_64
            - slurm-spank-rh-debugsource-0:0.1-1.module.25.11.sdl9.2.x86_64
    profiles:
        default:
            description: Default Installation
            rpms:
                - slurm
        compute:
            description: Default Installation for a compute node
            rpms:
                - slurm
                - slurm-example-configs
                - slurm-sackd
                - slurm-slurmd
...
---
document: modulemd-defaults
version: 1
data:
    module: nvidia-driver
    stream: open-dkms
    profiles:
        latest: [default]
        latest-dkms: [default]
        open-dkms: [default]
        580-dkms: [default]
        580-open: [default]
        590-dkms: [default]
        590-open: [default]
        595-dkms: [default]
        595-open: [default]
...
---
document: modulemd-defaults
version: 1
data:
    module: slurm
    stream: 
    profiles:
        latest: [default]
        25.11: [default]
